Re: Why update Swahili?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On 9/21/09, [email protected] <[email protected]> wrote:

[...]
> Remains the cases of dictionaries, which is more complex than I thought.
> Why install:
>
> Jun 29 18:21:54 Updated: m17n-contrib-1.1.9-6.fc11.noarch
> Jun 29 18:23:14 Updated: m17n-contrib-marathi-1.1.9-6.fc11.noarch
> Jun 29 18:23:15 Updated: m17n-contrib-sinhala-1.1.9-6.fc11.noarch
> Jun 29 18:23:15 Updated: m17n-contrib-oriya-1.1.9-6.fc11.noarch
> Jun 29 18:23:15 Updated: m17n-contrib-assamese-1.1.9-6.fc11.noarch
> Jun 29 18:23:15 Updated: m17n-contrib-telugu-1.1.9-6.fc11.noarch
> Jun 29 18:23:16 Updated: m17n-contrib-urdu-1.1.9-6.fc11.noarch
> Jun 29 18:23:16 Updated: m17n-contrib-kannada-1.1.9-6.fc11.noarch
> Jun 29 18:23:16 Updated: m17n-contrib-hindi-1.1.9-6.fc11.noarch
> Jun 29 18:23:17 Updated: m17n-contrib-gujarati-1.1.9-6.fc11.noarch
> Jun 29 18:23:17 Updated: m17n-contrib-tamil-1.1.9-6.fc11.noarch
> Jun 29 18:23:17 Updated: m17n-contrib-punjabi-1.1.9-6.fc11.noarch
> Jun 29 18:23:18 Updated: m17n-contrib-bengali-1.1.9-6.fc11.noarch
> Jun 29 18:23:18 Updated: m17n-contrib-malayalam-1.1.9-6.fc11.noarch
> Jul 19 19:53:43 Updated: m17n-contrib-1.1.9-7.fc11.noarch
> Jul 19 19:53:43 Updated: m17n-contrib-gujarati-1.1.9-7.fc11.noarch
> Jul 19 19:53:44 Updated: m17n-contrib-kannada-1.1.9-7.fc11.noarch
> Jul 19 19:53:44 Updated: m17n-contrib-punjabi-1.1.9-7.fc11.noarch
> Jul 19 19:53:44 Updated: m17n-contrib-bengali-1.1.9-7.fc11.noarch
> Jul 19 19:53:45 Updated: m17n-contrib-assamese-1.1.9-7.fc11.noarch
> Jul 19 19:53:45 Updated: m17n-contrib-tamil-1.1.9-7.fc11.noarch
> Jul 19 19:53:45 Updated: m17n-contrib-sinhala-1.1.9-7.fc11.noarch
> Jul 19 19:53:46 Updated: m17n-contrib-malayalam-1.1.9-7.fc11.noarch
> Jul 19 19:53:46 Updated: m17n-contrib-oriya-1.1.9-7.fc11.noarch
> Jul 19 19:53:46 Updated: m17n-contrib-urdu-1.1.9-7.fc11.noarch
> Jul 19 19:53:47 Updated: m17n-contrib-marathi-1.1.9-7.fc11.noarch
> Jul 19 19:53:47 Updated: m17n-contrib-hindi-1.1.9-7.fc11.noarch
> Jul 19 19:53:47 Updated: m17n-contrib-telugu-1.1.9-7.fc11.noarch
> Aug 19 00:05:30 Updated: m17n-contrib-1.1.10-2.fc11.noarch
> Aug 19 00:05:30 Updated: m17n-contrib-urdu-1.1.10-2.fc11.noarch
> Aug 19 00:05:31 Updated: m17n-contrib-marathi-1.1.10-2.fc11.noarch
> Aug 19 00:05:33 Updated: m17n-contrib-assamese-1.1.10-2.fc11.noarch
> Aug 19 00:05:34 Updated: m17n-contrib-hindi-1.1.10-2.fc11.noarch
> Aug 19 00:05:35 Updated: m17n-contrib-telugu-1.1.10-2.fc11.noarch
> Aug 19 00:05:35 Updated: m17n-contrib-kannada-1.1.10-2.fc11.noarch
> Aug 19 00:05:36 Updated: m17n-contrib-punjabi-1.1.10-2.fc11.noarch
> Aug 19 00:05:36 Updated: m17n-contrib-tamil-1.1.10-2.fc11.noarch
> Aug 19 00:05:37 Updated: m17n-contrib-sinhala-1.1.10-2.fc11.noarch
> Aug 19 00:05:37 Updated: m17n-contrib-oriya-1.1.10-2.fc11.noarch
> Aug 19 00:05:38 Updated: m17n-contrib-gujarati-1.1.10-2.fc11.noarch
> Aug 19 00:05:39 Updated: m17n-contrib-malayalam-1.1.10-2.fc11.noarch
> Aug 19 00:05:40 Updated: m17n-contrib-bengali-1.1.10-2.fc11.noarch
> Aug 19 00:05:30 Updated: m17n-contrib-urdu-1.1.10-2.fc11.noarch
> Aug 19 00:05:31 Updated: m17n-contrib-marathi-1.1.10-2.fc11.noarch
> Aug 19 00:05:31 Updated: m17n-db-thai-1.5.5-1.fc11.noarch

Well, complain to yourself: you could probably have deselected them at
installation time.

> Those packages provide contributed multilingualization (m17n) input maps
> for... whatever the language.

If you don't need them, just say
yum erase m17n\*
as root, but check the list of packages to be erased before saying
'y'. Your favourite package may ultimately depend on one of these.

Andras

-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux